Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

tag rc1 ... final stretch ...

  • Loading branch information...
commit ee48d27e34f8c2c6a410b7265d8ac11dd8368e77 1 parent d7a1feb
Marc G. Fournier scrappy authored
18 configure
... ... @@ -1,6 +1,6 @@
1 1 #! /bin/sh
2 2 # Guess values for system-dependent variables and create Makefiles.
3   -# Generated by GNU Autoconf 2.63 for PostgreSQL 9.0beta4.
  3 +# Generated by GNU Autoconf 2.63 for PostgreSQL 9.0rc1.
4 4 #
5 5 # Report bugs to <pgsql-bugs@postgresql.org>.
6 6 #
@@ -598,8 +598,8 @@ SHELL=${CONFIG_SHELL-/bin/sh}
598 598 # Identity of this package.
599 599 PACKAGE_NAME='PostgreSQL'
600 600 PACKAGE_TARNAME='postgresql'
601   -PACKAGE_VERSION='9.0beta4'
602   -PACKAGE_STRING='PostgreSQL 9.0beta4'
  601 +PACKAGE_VERSION='9.0rc1'
  602 +PACKAGE_STRING='PostgreSQL 9.0rc1'
603 603 PACKAGE_BUGREPORT='pgsql-bugs@postgresql.org'
604 604
605 605 ac_unique_file="src/backend/access/common/heaptuple.c"
@@ -1412,7 +1412,7 @@ if test "$ac_init_help" = "long"; then
1412 1412 # Omit some internal or obsolete options to make the list less imposing.
1413 1413 # This message is too long to be a string in the A/UX 3.1 sh.
1414 1414 cat <<_ACEOF
1415   -\`configure' configures PostgreSQL 9.0beta4 to adapt to many kinds of systems.
  1415 +\`configure' configures PostgreSQL 9.0rc1 to adapt to many kinds of systems.
1416 1416
1417 1417 Usage: $0 [OPTION]... [VAR=VALUE]...
1418 1418
@@ -1477,7 +1477,7 @@ fi
1477 1477
1478 1478 if test -n "$ac_init_help"; then
1479 1479 case $ac_init_help in
1480   - short | recursive ) echo "Configuration of PostgreSQL 9.0beta4:";;
  1480 + short | recursive ) echo "Configuration of PostgreSQL 9.0rc1:";;
1481 1481 esac
1482 1482 cat <<\_ACEOF
1483 1483
@@ -1624,7 +1624,7 @@ fi
1624 1624 test -n "$ac_init_help" && exit $ac_status
1625 1625 if $ac_init_version; then
1626 1626 cat <<\_ACEOF
1627   -PostgreSQL configure 9.0beta4
  1627 +PostgreSQL configure 9.0rc1
1628 1628 generated by GNU Autoconf 2.63
1629 1629
1630 1630 Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
@@ -1640,7 +1640,7 @@ cat >config.log <<_ACEOF
1640 1640 This file contains any messages produced by compilers while
1641 1641 running configure, to aid debugging if configure makes a mistake.
1642 1642
1643   -It was created by PostgreSQL $as_me 9.0beta4, which was
  1643 +It was created by PostgreSQL $as_me 9.0rc1, which was
1644 1644 generated by GNU Autoconf 2.63. Invocation command line was
1645 1645
1646 1646 $ $0 $@
@@ -29532,7 +29532,7 @@ exec 6>&1
29532 29532 # report actual input values of CONFIG_FILES etc. instead of their
29533 29533 # values after options handling.
29534 29534 ac_log="
29535   -This file was extended by PostgreSQL $as_me 9.0beta4, which was
  29535 +This file was extended by PostgreSQL $as_me 9.0rc1, which was
29536 29536 generated by GNU Autoconf 2.63. Invocation command line was
29537 29537
29538 29538 CONFIG_FILES = $CONFIG_FILES
@@ -29599,7 +29599,7 @@ Report bugs to <bug-autoconf@gnu.org>."
29599 29599 _ACEOF
29600 29600 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
29601 29601 ac_cs_version="\\
29602   -PostgreSQL config.status 9.0beta4
  29602 +PostgreSQL config.status 9.0rc1
29603 29603 configured by $0, generated by GNU Autoconf 2.63,
29604 29604 with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
29605 29605
4 configure.in
... ... @@ -1,5 +1,5 @@
1 1 dnl Process this file with autoconf to produce a configure script.
2   -dnl $PostgreSQL: pgsql/configure.in,v 1.632.2.1 2010/07/30 03:31:41 scrappy Exp $
  2 +dnl $PostgreSQL: pgsql/configure.in,v 1.632.2.2 2010/08/27 03:04:40 scrappy Exp $
3 3 dnl
4 4 dnl Developers, please strive to achieve this order:
5 5 dnl
@@ -17,7 +17,7 @@ dnl Read the Autoconf manual for details.
17 17 dnl
18 18 m4_pattern_forbid(^PGAC_)dnl to catch undefined macros
19 19
20   -AC_INIT([PostgreSQL], [9.0beta4], [pgsql-bugs@postgresql.org])
  20 +AC_INIT([PostgreSQL], [9.0rc1], [pgsql-bugs@postgresql.org])
21 21
22 22 m4_if(m4_defn([m4_PACKAGE_VERSION]), [2.63], [], [m4_fatal([Autoconf version 2.63 is required.
23 23 Untested combinations of 'autoconf' and PostgreSQL versions are not
2  doc/bug.template
@@ -27,7 +27,7 @@ System Configuration:
27 27
28 28 Operating System (example: Linux 2.4.18) :
29 29
30   - PostgreSQL version (example: PostgreSQL 9.0beta4): PostgreSQL 9.0beta4
  30 + PostgreSQL version (example: PostgreSQL 9.0rc1): PostgreSQL 9.0rc1
31 31
32 32 Compiler used (example: gcc 3.3.5) :
33 33
6 src/include/pg_config.h.win32
@@ -560,13 +560,13 @@
560 560 #define PACKAGE_NAME "PostgreSQL"
561 561
562 562 /* Define to the full name and version of this package. */
563   -#define PACKAGE_STRING "PostgreSQL 9.0beta4"
  563 +#define PACKAGE_STRING "PostgreSQL 9.0rc1"
564 564
565 565 /* Define to the version of this package. */
566   -#define PACKAGE_VERSION "9.0beta4"
  566 +#define PACKAGE_VERSION "9.0rc1"
567 567
568 568 /* PostgreSQL version as a string */
569   -#define PG_VERSION "9.0beta4"
  569 +#define PG_VERSION "9.0rc1"
570 570
571 571 /* PostgreSQL version as a number */
572 572 #define PG_VERSION_NUM 90000

0 comments on commit ee48d27

Please sign in to comment.
Something went wrong with that request. Please try again.